Body   :link        {  Text-Decoration : None  ;
               color: rgb(0,0,0)        }
Body   :active      {  Text-Decoration : None  ;  
               color: rgb(0,0,0)        }
Body   :visited     {  Text-Decoration : None  ;  
               color: rgb(0,0,0)        }
A:hover     {  Text-Decoration : Underline ;   
               color: rgb(0,0,0)        }

body
{
    scrollbar-3d-light-color : black;
    scrollbar-arrow-color : black;
    scrollbar-base-color : white;
    scrollbar-dark-shadow-color : grey;
    scrollbar-face-color : white;
    scrollbar-highlight-color : black;
    scrollbar-shadow-color : black;
    scrollbar-track-color : white;

}